@charset "utf-8";
/* CSS Document */

.news_detail .detail_box p{
	min-height:1em;
}


@media print, screen and (min-width: 601px) {
.news_list_box dt{
	width:40%!important;
}
#bntid02_s .news_list_box dt{
	width:25%!important;
}

}



.news_list_box .new {
    font-size: 13px;
    color: #D8403F;
    padding: 0 5px;
    border-radius: 5px;
    align-items: center;
    border: 1px solid #D8403F;
	display:inline-block;
	margin-left:10px;
}


.c_table_03 .inp01{
	padding: 15px 10px;
	background-color: #f5f5f5;
	border-radius: 5px;
	border: 0px solid #afafaf;
}


.usage_disable{
	display: none !important;
}

.fs_archive_label{
	margin-bottom: 5px;
}